# 1 uV = 5.93 Jy +- 2% point source. Calibration from same source as indicated
# in 'default.cfg'. Yields about 11% rms on peak fluxes with skydipfactor of
# 1.10...
jansky 5.93

# Smooth source maps to beam. This is not necessarily the smoothing of the 
# final map, but it is aimed at creating some redundancy in the data, by
# coupling nearby map positions.
smooth 19.5

# Assume point sources (18"). This will adjust the filtering in deep mode
# to optimal values given the source size. (Note, this option will be ignored
# if 'extended' is also specified....
sourcesize 19.5

# Solve for the twisting of the flexible band cables
# Effectively reduces the largest unfiltered scale to ~1/4 array size.
#twisting

